
/* Class = "NSButtonCell"; title = "Signaler les problèmes"; ObjectID = "0xX-rS-0ic"; */
"0xX-rS-0ic.title" = "Signaler les problèmes";

/* Class = "NSButtonCell"; title = "Terminé"; ObjectID = "8xH-gq-XMC"; */
"8xH-gq-XMC.title" = "Terminé";

/* Class = "NSTextFieldCell"; title = "Document importé"; ObjectID = "neh-wY-kTw"; */
"neh-wY-kTw.title" = "Document importé";
